body{
	background: url(images/daylight_environment_forest.jpg) no-repeat center center fixed; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	background-color: #fff;
}
p{
	color:#fff;
}

.page-title{
  margin:5px;
  padding: 1.5rem;
  color: 
}

.login-form {
   color:#000 !important; 
   background-color:#f6f6f6;
   width: 650px;
   margin: 5% auto;
   padding: 10px;
   border-radius: 10px;
}
#input-field{
  margin-left:75px;
  margin-right:75px;

}
.nib_logo{
         width:50px;
         height:50px;
         float:left;
         clear:left;
         object-fit: fill;
}
.title{font-family: Serif;}
h1.title{color: #00cccc;}

.form-footer {
	padding: 15px 40px;	
}
.bt-login{
	background-color: #30c2cf;
    color: #ffffff;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-bottom:65px;
    margin-top:25px;
    transition: background-color 300ms linear 0s;
}
.form-signin .form-control{
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus{
  z-index: 1;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 30px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

/*i{margin-right: 4%;color:#555555}*/

a{text-decoration: none; } /*color:#555555 Should be kept in comment. Otherwise logo-name color will change*/

@media (min-width: 320px) and (max-width: 350px) {
     .login-form{
      width: 280px !important;
     }
}

@media (min-width: 350px) and (max-width: 500px) {
     .login-form{
      width: 300px !important;
     }
     
}

@media (min-width: 320px) and (max-width: 1023px) {
     body{
    background: url(../images/aerial_view.jpg) no-repeat center center fixed; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    background-color: #fff;
  }
}

@media (min-width: 1024px) and (max-width: 1360px) {
     body{
    background: url(../images/aerial_view.jpg) no-repeat center center fixed; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    background-color: #fff;
  }
}

@media (min-width: 1361px) and (max-width: 1960px) {
     body{
    background: url(../images/aerial_view.jpg) no-repeat center center fixed; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    background-color: #fff;
  }
}

